.latest-announcement.red {
  background: rgba(185, 70, 48, 0.9)!important;
  color : #FFF;
  font-size: 18px!important;
  margin:  14px;
  border: 5px solid red;
}

.latest-announcement.red a, .latest-announcement.red a:visited {
  color:  #1010ee;
}

.latest-announcement.red a:hover, .latest-announcement.red a:focus,  .latest-announcement.red a:active {
  color:  #447744;
  text-decoration: underline;
}